img {
	max-width: 100%;
}

.wrapper {
	max-width: 960px;
	padding: 0;
}

header .left,
header .right {
	margin-top: -77px;
}

.row {
	width: auto;
}

.main {
	clear: both;
}

.main .hot-melts-cold-beer {
	min-width: 0;
	height: auto;
	min-height: 240px;
	text-align: center;
}

.main .hot-melts-cold-beer img {
	position: static;
	width: auto;
	max-width: 80%;
	height: auto;
	margin-top: 95px;
}

.main .featured h2 {
	line-height: 1.2;
}

.main .open-menu h3 {
	line-height: 1.2;
	margin-top: 5px;
}

.map a {
	width: auto;
}

.map a img {
	max-width: 90%;
	margin: 0 auto;
	left: 0;
	right: 0;
}

.copyright {
	min-width: 0;
	width: 100%;
}

@media only screen and ( max-width:1000px ) {

	.wrapper {
		padding: 0 1em;
	}

	.main .open-menu {
		margin: 20px 0;
	}

}

@media only screen and ( max-width:800px ) {

	header {
		height: auto;
		margin: 50px 0 15px;
	}

	header .row {
		text-align: center;
	}

	header .left,
	header .right {
		display: inline;
		float: none;
		text-align: center;
		border: none;
		padding: 0;
		margin: 0 2em;
	}

	header .left img,
	header .right img {
		display: none;
	}

	header {
		border: none;
	}
	
	header .logo {
		width: auto;
		max-width: 70%;
	}

	.main .hot-melts-cold-beer {
		min-height: 180px;
	}
	.main .hot-melts-cold-beer img {
		margin-top: 75px;
	}

	.main .open-menu h3 {
		float: none;
		text-align: center;
		margin-bottom: 1em;
	}

	.main .open-menu .arrow-button {
		margin: 1em auto 0;
		float: none;	
	}
	
	.main .featured,
	.main .info {
		float: none;
		width: 100%;
		box-sizing: border-box;
	}

	.main .info {
		margin-top: 3em;
	}

	.main .info h3 {
		text-align: left;
	}

}

@media only screen and ( max-width:360px ) {

	header .left a span,
	header .right a span {
		display: none;
	}

}